package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantOrderStatistics;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantOrderStatisticsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantOrderStatistics record);

    int insertSelective(TbPlussMerchantOrderStatistics record);

    TbPlussMerchantOrderStatistics selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantOrderStatistics record);

    int updateByPrimaryKey(TbPlussMerchantOrderStatistics record);
}